﻿/* Reset all styles */

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

table.main {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

strong {
	font-weight: bold;
}

input.text {
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 2px 2px 2px 5px;
}

input.button {
	vertical-align: bottom;
}


/* Main layout */

body {
	background: #fff none repeat scroll 0%;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	text-align: left;
	color: #333;
}

div.viewport {
	width: 1080px;
}

div.page {
	float: left;
	width: 875px;
}

div.viewport, div.page {
	overflow: hidden;
}

div.sidebar, div.buttons a.home {
	width: 180px;
}

div.content {
	float: right;
	width: 690px;
	margin-left: 5px;
}

div.header, div.menu, div.content div.full, div.content div.half, div.content div.third, div.content div.third-wide, div.content div.footer {
	margin-right: 5px;
}

div.skyscraper {
	float: left;
	margin-top: 55px;
	width: 200px;
	height: 600px;
}


/* Temporary */

div.flash-placeholder {
	background: #eee url(/images/FlashPlaceholder.png) no-repeat scroll 20px 20px;
}


/* Links */

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #000066;
	text-decoration: underline;
}

a.underline {
	text-decoration: underline;
}

a.selected, a.selected:hover, .selected a, .selected a:hover, .first-selected a, .first-selected a:hover, .last-selected a, .last-selected a:hover {
	color: #333;
	text-decoration: none;
}


/* Header */

div.header {
	margin-left: 180px;
	margin-bottom: 9px;
	height: 46px;
	position: relative;
}

div.headerDE {
	background: transparent url(/images/DE/DeutscheBoerseClaim.gif) no-repeat scroll left bottom;
}

div.headerEN {
	background: transparent url(/images/EN/DeutscheBoerseClaim.gif) no-repeat scroll left bottom;
}

div.header span {
	position: absolute;
	bottom: 0;
	right: 0;
}

div.header a {
	margin-left: 15px;
}


/* Line with clock and menu */

div.clock, div.menu {
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}


/* Clock */

div.clock {
	font-weight: bold;
}


/* Buttons */

div.buttons {
	height: 45px;
	overflow: hidden;
}

div.buttons a.home {
	display: block;
	float: left;
	height: 100%;
	background: transparent url(/images/BoerseFrankfurtLogo.gif) no-repeat scroll left top;
}

div.buttons a.button {
	display: block;
	float: left;
	width: 103px;
	height: 35px;
	margin-left: 1px;
	padding-top: 8px;
	padding-left: 10px;
	background-color: #ccc;
	border-left: 0;
	border-top: solid 1px #e6e6e6;
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
	font-size: 12px;
	font-weight: bold;
}

div.buttons a.button:hover {
	color: #333;
	background-color: #eee;
	border-bottom: solid 1px #949494;
	text-decoration: none;
}

div.buttons a.selected {
	background-color: #eee;
	border-bottom: solid 1px #f1f1f1 !important;
}


/* Menu */

div.menu {
	float: right;
	width: 680px;
	background-color: #eee;
}

div.menu ul li {
	display: inline;
	margin-right: 15px;
}

div.menu ul li a.selected {
	font-weight: bold;
}


/* Box */

div.box {
	overflow: hidden;
	margin-top: 10px;
}

div.box ul.tab {
	width: 100%;
	margin-top: 0;
	margin-right: 0;
}

div.box h2 {
	position: relative;
	height: 14px;
	padding: 3px 0 3px 10px;
	color: #fff;
	background-color: #5170a6;
	font-weight: bold;
	white-space: nowrap;
}

div.box h2 a, div.box h2 a:hover {
	position: absolute;
	top: 3px;
	right: 6px;
	color: #fff;
	font-weight: normal;
	cursor: pointer;
}

div.box h2 a.asterisk {
	width: 12px;
	height: 12px;
	top: 4px;
	right: 3px;
	background: transparent url(/images/BoxedAsterisk.gif) no-repeat scroll left top;
}


/* Glossary */

div.glossary div.paging ul li.first {
	margin-left: 4px;
}

div.glossary div.list {
	overflow-x: hidden;
	overflow-y: scroll;
	height: 284px;
	margin-top: 10px;
	padding: 3px 4px;
	border: inset 2px #ccc;
}

div.glossary div.list a {
	font-size: 12px;
	text-decoration: underline;
}

div.glossary div.description {
	padding-left: 10px;
	font-size: 12px;
}

div.glossary div.description h4 {
	margin-top: 10px;
	color: #000099;
	font-size: 14px;
	font-weight: bold;
}

div.glossary div.description h5 {
	margin-top: 10px;
	font-weight: bold;
}

div.glossary div.description p {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.glossary div.description ul li a {
	text-decoration: underline;
}


/* Calendar */

div.content div.calendar div.box, div.filled {
	background-color: #eee;
}

div.content div.calendar {
	overflow: hidden;
	width: 100%;
}

div.content div.calendar div.box {
	float: left;
	width: 340px;
	min-height: 130px;
	margin-right: 5px;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
}

div.content div.calendar div.smallday-top, div.content div.calendar div.smallday-bottom {
	min-height: 60px;
}

div.content div.calendar div.smallday-top {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

div.content div.calendar div.smallday-bottom {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 10px;
}

div.content div.calendar div.box h2 {
	color: #000;
	background-color: #ccc;
}


/* Paging */

div.paging {
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #eee;
	border-bottom: solid 1px #ccc;
	font-size: 12px;
	width:100%;
}

div.paging strong {
	float: left;
	padding-left: 5px;
}

div.paging ul li {
	float: left;
	width: 22px;
	text-align: center;
	border-left: solid 1px #eee;
	border-right: solid 1px #333;
}

div.paging ul li.first {
	margin-left: 10px;
}

div.paging ul li.last {
	border-right: solid 1px #eee;
}

div.paging ul li.selected {
	background-color: #333;
	border-left: solid 1px #333;
	border-right: solid 1px #333;
}

div.paging ul li.selected a, div.paging ul li.selected a:hover {
	color: #fff;
}

div.paging span {
	float: right;
	padding-right: 5px;
}


/* Sidebar */

div.sidebar {
	float: left;
}

div.sidebar div.box {
	margin-top: 0;
	padding-bottom: 10px;
	background-color: #eee;
}

div.sidebar div.box h2 {
	margin-bottom: 10px;
	background-color: #000099;
}

div.sidebar input.text {
	width: 128px;
	margin-left: 10px;
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
}

div.sidebar ul {
	margin-top: 7px;
	padding-left: 10px;
}


/* Forms */

input.go {
	width: 29px;
	height: 9px;
	padding-bottom: 6px;
}

input.watchlist {
	width: 14px;
	height: 14px;
	padding-top: 1px;
	padding-left: 1px;
}

input.sorter {
	width: 9px;
	height: 9px;
	padding-bottom: 2px;
}

input.info {
	width: 12px;
	height: 12px;
}

div.paging input.button {
	width: 11px;
	height: 9px;
	padding-bottom: 3px;
}

button.form {
	height: 20px;
	padding: 0 10px;
	background-color: #ccc;
	border: outset 1px #e6e6e6;
	font-size: 11px;
	color: #000099;
	cursor: pointer;
}

button.form:hover {
	background-color: #eee;
	border: outset 1px #949494;
}


/* Service menu */

div.sidebar div.servicemenu ul {
	margin-top: 0;
	margin-bottom: 5px;
	padding-bottom: 7px;
	border-bottom: solid 1px #fff;
}

div.sidebar div.servicemenu {
	padding-bottom: 0 !important;
}

div.sidebar div.servicemenu strong {
	padding-left: 10px;
}


/* Content */

div.content h1 {
	margin-bottom: 10px;
	padding-top: 20px;
	color: #000099;
	font-size: 18px;
	line-height: 21px;
}

div.content h1.no-menu {
	margin-top: 24px;
}

div.content h3 {
	margin-top: -8px;
	margin-bottom: 18px;
	color: #000099;
	font-size: 12px;
	font-weight: bold;
}

div.content h3.detail {
	margin-bottom: 5px;
	color: #000;
	font-size: 11px;
	font-weight: normal;
}

div.content div.companyinfo {
	float: left;
	width: 373px;
}

div.content img.companylogo {
	float: left;
	margin-top: 3px;
}

div.content img.standardlogo {
	float: right;
	margin-top: 3px;
	width: 72px;
	height: 57px;
}

div.content div.full, div.content div.half, div.content div.third, div.content div.third-wide, div.content div.footer {
	float: left;
	overflow: hidden;
}

div.content div.full, div.content div.full div.box, div.content div.full ul.tab, div.content div.footer, div.content div.full div.separator-line {
	width: 685px;
}

div.content div.half, div.content div.half div.box, div.content div.half ul.tab, div.content div.half div.separator-line {
	width: 340px;
}

div.content div.third, div.content div.third div.box, div.content div.half div.separator-line {
	width: 225px;
}

div.content div.third-wide, div.content div.third-wide div.box, div.content div.third-wide div.separator-line {
	width: 455px;
}

div.content div.full, div.content div.clear {
	clear: both;
}

div.content div.separator-line {
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: solid 1px #ccc;
}


div.content div.text {
	font-size: 12px;
}

div.content div.text h4 {
	margin-top: 10px;
	padding-top: 5px;
	color: #000099;
	font-size: 12px;
	font-weight: bold;
}

div.content div.text p, div.content div.text ul.bullet {
	margin-top: 10px;
	padding-right: 5px;
}

div.content div.text ul.navigation {
	margin-top: 0px;
	margin-bottom: 10px;
}

div.content div.text p.teaser {
	margin-top: 0;
	font-weight: bold;
}

div.content div.text div span.image {
	float: left;
	background-color: #ccc;
}

div.content div.text div span.image img {
	display: block;
}

div.content div.text div span.image span {
	display: block;
	padding: 2px 7px;
	font-size: 11px;
}

div.content div.text a {
	text-decoration: underline;
}

div.content div.text div.left {
	float: left;
	min-width: 188px;
	margin-right: 15px;
}

div.content div.text div.right {
	float: right;
	width: 188px;
	margin-left: 15px;
}

div.content div.text div.left, div.content div.text div.right {
	margin-top: 10px;
}

div.content div.text div.left h2, div.content div.text div.right h2 {
	padding-left: 5px;
	background-color: #666;
}

div.content div.text div.left ul.bullet, div.content div.text div.right ul.bullet, div.content div.text div.box ul.bullet {
	margin-top: 2px;
}

div.content div.text div.left ul.bullet, div.content div.text div.right ul.bullet {
	margin-bottom: 2px;
}

div.content div.text ul.bullet li {
	background-position: 5px 6px;
}

div.content div.text div.left p, div.content div.text div.right p {
	margin: 5px;
}


/* Paragraphs */

p.timestamp {
	padding: 2px 4px 0;
	font-size: 10px;
	text-align: right;
	color: #666;
}

p.empty {
	padding: 2px 5px 0;
}


/* images */

img.parkett {
	width: 225px;
	height: 162px;
}

div.parkett-tv {
	width: 225px;
	height: 189px;
}


/* Teaser */

div.box div.teaser img, div.box div.multi-teaser img {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 5px;
}

div.box div.teaser a.teaser, div.box div.teaser a.teaser:hover, div.box div.multi-teaser a.teaser, div.box div.multi-teaser a.teaser:hover {
	color: inherit;
	text-decoration: none;
}

div.box div.multi-teaser {
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ccc;
}


/* Footer */

div.footer {
	margin-top: 40px;
	padding-top: 5px;
	padding-bottom: 20px;
}

div.footerline {
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: solid 1px #ccc;
}

div.footer a {
	margin-left: 5px;
	margin-right: 5px;
}

div.footer a.print {
	float: right;
	padding-left: 17px;
	background: transparent url(/images/IconPrint.gif) no-repeat scroll left top;
}

div.footer a.sendLink {
	float: right;
	padding-left: 17px;
	background: transparent url(/images/IconSendLink.gif) no-repeat scroll left top;
}


/* Lists */

ul.bullet {
	margin-top: 2px;
}

ul.bullet li {
	padding: 2px 0 2px 20px;
	background: transparent url(/images/Bullet.gif) no-repeat scroll 5px 5px;
}


ul.plain li {
	padding: 2px 1px 2px 2px;
}

ul.plain li.odd {
	background-color: #eee;
}

ul.plain li span.newstime {
	color: #666;
}


ul.tab {
	height: 20px;
	margin-top: 10px;
	margin-bottom: 5px;
	background: transparent url(/images/TabLine.gif) no-repeat scroll left bottom;
}

ul.tab li {
	float: left;
	margin-bottom: 5px;
	padding: 2px 7px;
	background-color: #eee;
	border-top: solid 1px #eee;
	border-left: solid 1px #fff;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

ul.tab li.selected, ul.tab li.first-selected {
	background-color: #fff;
	border-top: solid 1px #ccc;
	border-left: solid 1px #fff;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #fff;
}

ul.tab li.selected a, ul.tab li.first-selected a {
	font-weight: bold;
}

ul.tab li.first-selected {
	border-left: solid 1px #ccc;
}


/* Table */

table.main {
	width: 100%;
	table-layout: fixed;
	font-size: 10px;
}

table.content {
	font-size: 11px;
}

table.main tr th {
	background-color: #ccc;
	vertical-align: top;
}

table.main tr th, table.main tr td {
	padding: 2px 4px;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
}

div.market table.main tr th, div.market table.main tr td {
	padding-top: 1px;
	padding-bottom: 1px;
}

table.main tr.sorter th {
	text-align: center;
	vertical-align: bottom;
}

table.main tr td {
	vertical-align: top;
}

table.main tr td.second {
	border-top: solid 1px #eee;
}

table.main tr.odd td {
	background-color: #eee;
}

table.main tr.odd td.second {
	border-top: solid 1px #fff;
}

table.main tr .first {
	border-left: 0;
}

table.main tr .last {
	border-right: 0;
}

table.main tr th.with-colspan {
	text-align: center;
	vertical-align: top;
}

table.main tr td.primebond, table.main tr td.selectbond {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
}

table.main tr td.primebond {
	background-image: url(/images/IconPrimeBond.gif);
}

table.main tr td.selectbond {
	background-image: url(/images/IconSelectBond.gif);
}

table.main tr .column-change {
	text-align: right;
}

table.main tr .column-knockoutabsolute {
	text-align: right;
}

table.main tr .column-distancetoknockoutpercent {
	text-align: right;
}

table.main tr .column-leverage {
	text-align: right;
}

table.main tr .column-volatility {
	text-align: right;
}

table.main tr .column-date {
	text-align: right;
}

table.main tr .column-derivativesubtypename {
	text-align:center;
}

table.main tr .column-productcount {
	text-align: right;
}

table.main tr .column-callsearchmask {
	text-align: center;
}

table.main tr .column-showall {
	text-align: center;
}

table.main tr .column-agiopercentperannum {
	text-align: right;
}

table.main tr .column-omega {
	text-align: right;
}

table.main tr .column-capitalguaranteepercent {
	text-align: right;
}

table.main tr .column-distancetolowerrangepercent {
	text-align: right;
}

table.main tr .column-lowerrangeabsolute {
	text-align: right;
}

table.main tr .column-upperrangeabsolute {
	text-align: right;
}

table.main tr .column-distancetostrikepercent {
	text-align: right;
}

table.main tr .column-firstratio {
	text-align: right;
}

table.main tr .column-maximumyieldpercent {
	text-align: right;
}

table.main tr .column-interestrate {
	text-align: right;
}

table.main tr .column-firststrikeabsolute {
	text-align: right;
}

table.main tr .column-upperparticipation {
	text-align: right;
}

table.main tr .column-distancetoknockinpercent {
	text-align: right;
}

table.main tr .column-bonusyieldpercent {
	text-align: right;
}

table.main tr .column-bonusyieldpercentperannum {
	text-align: right;
}

table.main tr .column-knockinabsolute {
	text-align: right;
}

table.main tr .column-bonuslevelabsolute {
	text-align: right;
}

table.main tr .column-sidewaysyieldpercentperannum {
	text-align: right;
}

table.main tr .column-discountpercent {
	text-align: right;
}

table.main tr .column-maximumyieldpercentperannum {
	text-align: right;
}

table.main tr .column-capabsolute {
	text-align: right;
}

table.main tr .column-distancetocappercent {
	text-align: right;
}

table.main tr .column-price {
	text-align: right;
}

table.main tr .column-periodstart {
	text-align: right;
}

table.main tr .column-timestamp, table.main tr .column-time {
	text-align: right;
}

table.main tr .column-performance {
	text-align: right;
	vertical-align: bottom;
}

table.main tr .column-watchlist, table.main tr .column-game {
	text-align: left;
}

table.main tr .column-firsttradingdate {
	text-align: right;
}

table.main tr .column-turnover {
	text-align: right;
}

table.main tr .column-spread, table.main tr .column-indicativespread {
	text-align: right;
}

table.main tr .column-highlow {
	text-align: right;
	vertical-align: bottom;
}

table.main tr .column-yield {
	text-align: right;
}

table.main tr .column-coupon {
	text-align: right;
}

table.main tr .column-rating {
	text-align: center;
}

table.main tr .column-maturitydate {
	text-align: center;
}

table.main tr .column-bid, table.main tr .column-ask {
	text-align: right;
}

table.main tr .column-volume {
	text-align: right;
}

table.main tr .column-flyerurl {
	text-align: right;
}

table.main tr .column-bidsize, table.main tr .column-asksize {
	text-align: right;
}

table.main tr .column-tendency {
	background-position: 5px 3px !important;
}

table.main tr .column-indexweighting {
	text-align: right;
}


div.half table.main tr .column-datavalue, div.half table.main tr .column-datavalue1, div.half table.main tr .column-datavalue2 {
	text-align: right;
}

table.main tr .column-isactive {
	text-align: center;
}

table.main tr .column-averageonemonthperformance, table.main tr .column-averagethreemonthsperformance, table.main tr .column-averagesixmonthsperformance, table.main tr .column-averageoneyearperformance {
	text-align: right;
}


/* Change and performance visualization */

table.main tr td.arrow-up, table.main tr td.arrow-down {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 3px 3px;
}

table.main tr td.arrow-up {
	background-image: url(/images/ArrowGreenUp.gif);
}

table.main tr td.arrow-down {
	background-image : url(/images/ArrowRedDown.gif);
}

table.main tr .color-up {
	color: #3bce03;
}

table.main tr .color-down {
	color: #cc0000;
}


/* Table issuer logos */

table.main tr td.issuerlogo {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 33px 1px;
}

table.main tr td.abn {
	background-image: url(/images/Issuers/ABN.gif);
}

table.main tr td.bnp {
	background-image: url(/images/Issuers/BNP.gif);
}

table.main tr td.dbk {
	background-image: url(/images/Issuers/DBK.gif);
}

table.main tr td.drb {
	background-image: url(/images/Issuers/DRB.gif);
}

table.main tr td.sg {
	background-image: url(/images/Issuers/SG.gif);
}

table.main tr td.ubs {
	background-image: url(/images/Issuers/UBS.gif);
}


/* Table dimensions */

table.main tr .column-position {
	width: 15px;
}

table.main tr .column-change {
	width: 46px;
}

table.main tr .column-bonuslevelabsolute {
	width: 50px;
}

table.main tr .column-bonusyieldpercent {
	width: 40px;
}

table.main tr .column-bonusyieldpercentperannum {
	width: 40px;
}

table.main tr .column-distancetoknockinpercent {
	width: 43px;
}

table.main tr .column-distancetocappercent {
	width: 45px;
}

table.main tr .column-maximumyieldpercentperannum {
	width: 52px;
}

table.main tr .column-sidewaysyieldpercentperannum {
	width: 50px;
}

table.main tr .column-discountpercent {
	width: 45px;
}

table.main tr .column-change-small {
	width: 55px;
}

table.main tr .column-price {
	width: 50px;
}

table.main tr .column-performance-colspan3 {
	width: 135px;
}

table.main tr .column-timestamp {
	width: 30px;
}

table.main tr .column-time {
	width: 42px;
}

table.main tr .column-watchlist {
	width: 32px;
}

table.main tr .column-game {
	width: 35px;
}

table.main tr .column-exchange {
	width: 34px;
}

table.main tr .column-turnover {
	width: 75px;
}

table.main tr .column-spread {
	width: 53px;
}

table.main tr .column-indicativespread-colspan2 {
	width: 73px;
}

table.main tr .column-highlow-colspan2 {
	width: 115px;
}

table.main tr .column-yield {
	width: 37px;
}

table.main tr .column-coupon {
	width: 37px;
}

table.main tr .column-rating {
	width: 67px;
}

table.main tr .column-maturitydate {
	width: 57px;
}

table.main tr .column-wkn {
	width: 42px;
}

/*table.main tr .column-firstunderlyingname {
	width: 55px;
}*/

table.main tr .column-firstratio {
	width: 40px;
}

table.main tr .column-productcount {
	width: 100px;
}

table.main tr .column-callsearchmask {
	width: 100px;
}

table.main tr .column-showall {
	width: 100px;
}

table.main tr .column-distancetoknockoutpercent {
	width: 44px;
}

table.main tr .column-knockoutabsolute {
	width: 49px;
}

table.main tr .column-derivativesubtypename {
	width: 25px;
}

table.main tr .column-volatility {
	width: 46px;
}

table.main tr .column-capitalguaranteepercent {
	width: 46px;
}

table.main tr .column-omega {
	width: 32px;
}

table.main tr .column-agiopercentperannum {
	width: 42px;
}

table.main tr .column-leverage {
	width: 35px;
}

table.main tr .column-maximumyieldpercent {
	width: 44px;
}

table.main tr .column-interestrate {
	width: 40px;
}

table.main tr .column-lowerrangeabsolute {
	width: 50px;
}

table.main tr .column-distancetolowerrangepercent {
	width: 44px;
}

table.main tr .column-upperrangeabsolute {
	width: 50px;
}

table.main tr .column-distancetostrikepercent {
	width: 44px;
}

table.main tr .column-firststrikeabsolute {
	width: 53px;
}

table.main tr .column-upperparticipation {
	width: 57px;
}

table.main tr .column-knockinabsolute {
	width: 50px;
}

table.main tr .column-capabsolute {
	width: 52px;
}

table.main tr .column-symbol {
	width: 29px;
}

table.main tr .column-isin {
	width: 84px;
}

table.main tr .column-derivativetypename {
	width: 166px;
}

table.main tr .column-issuer {
	width: 54px;
}

table.main tr .column-bid, table.main tr .column-ask {
	width: 46px;
}

table.main tr .column-bidsize, table.main tr .column-asksize {
	width: 72px;
}

table.main tr .column-derivativename {
	width: 166px;
}

table.main tr .column-periodstart {
	width: 57px;
}

table.main tr .column-firsttradingdate {
	width: 55px;
}

table.main tr .column-flyerurl {
	width: 50px;
}

table.main tr .column-date {
	width: 54px;
}

table.main tr .column-performance {
	width: 70px;
}

table.main tr .column-cloneitem {
	width: 12px;
}

table.main tr .column-deleteitem {
	width: 12px;
}

table.main tr .column-isactive {
	width: 25px;
}

table.main tr .column-newsid {
	width: 30px;
}

table.main tr .column-entryid {
	width: 30px;
}

table.main tr .column-companyreportfile {
	width: 60px;
}

table.content tr .column-filetype {
	width: 19px;
}

table.content tr .column-filesize {
	width: 43px;
}

table.content tr .column-sector {
	width: 160px;
}

table.content tr .column-country {
	width: 160px;
}

table.main tr .column-averageonemonthperformance, table.main tr .column-averagethreemonthsperformance, table.main tr .column-averagesixmonthsperformance, table.main tr .column-averageoneyearperformance {
	width: 90px;
}

table.main tr .column-indexweighting {
	width: 82px;
}


div.half table.main tr .column-levelsegment {
	width: 96px;
}

div.half table.main tr .column-datacaption {
	width: 148px;
}

div.half table.main tr .column-datavalue {
	width: 174px;
}

div.half table.main tr .column-datavalue1 {
	width: 82px;
}

div.half table.main tr .column-datavalue2 {
	width: 83px;
}


div.third table.main tr .column-change {
	width: 50px;
}

div.third table.main tr .column-price {
	width: 50px;
}


/* Table Next-Gen */

table.nextgen tr th, table.nextgen tr td {
	border-left: 0;
	border-right: 0;
}

table.nextgen tr td {
	padding: 6px 0px 9px 6px;
	border-bottom: solid 1px #ccc;
}

table.nextgen tr.odd td {
	background-color: transparent;
}

table.nextgen tr td.arrow-up, table.nextgen tr td.arrow-down {
	background-position: 5px 7px;
}


/* Exorbyte Suggest-Search */

div.suggBox {
	position: absolute;
	visibility: hidden;
	margin-top: -1px;
	padding: 2px;
	border: 1px solid #ccc;
	background-color: #ffffff;
}

div.suggBox span.suggGroupCaption {
	white-space: nowrap;
	color: #000099;
	font-size: 11px;
	font-weight: bold;
}

div.suggBox span.suggGroupProduct {
	white-space: nowrap;
	padding-left: 2px;
}


/* Table Calendar */

div.content div.calendar table.main {
	margin-top: 2px;
	margin-bottom: 5px;
}

div.content div.calendar table.main tr th, div.content div.calendar table.main tr td {
	border-left: 0;
	border-right: 0;
	font-size: 11px;
}

div.content div.calendar table.main tr td {
	padding: 5px 0 2px 5px;
}

div.content div.calendar table.main tr.odd td {
	background-color: transparent;
}

div.content div.calendar table.main tr .column-time {
	width: 60px;
	padding-left: 10px;
	text-align: left;
}

div.content div.calendar table.main tr .column-description {
}


/* Forms */

ul.form {
	margin-top: 2px;
}

ul.form li {
	clear: both;
	min-height: 20px;
}

ul.form li.no-label {
	margin-left: 170px;
}

ul.form li label, ul.form li span.label {
	width: 160px;
	/*margin-left: 0 !important;*/
}

ul.form li label, ul.form li span, ul.form li input, ul.form li select {
	float: left;
	margin-left: 10px;
}

ul.form li label, ul.form li span {
	margin-top: 3px;
}

ul.form li span.radio {
	margin-left: 0;
	margin-bottom: 5px;
}

ul.form li span.radio label {
	width: auto;
	margin-top: 0;
	margin-left: 2px !important;
	margin-right: 15px;
}

ul.form li span.radio input {
	margin-bottom: 2px;
}

ul.form li.issuer span.available {
	margin-left: 0;
}

ul.form li input.text, ul.form li select {
	border: solid 1px #ccc;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
}

ul.form li input.text {
	width: 241px;
	margin-bottom: 3px;
}

ul.form li input.numeric {
	width: 60px;
}

ul.form li select {
	width: 250px;
	margin-bottom: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}

ul.form li.issuer select {
	width: 230px;
	margin-bottom: 5px;
}

ul.form li.issuer span.available select {
	margin-top: 16px;
}

ul.form li.issuer span.buttons {
	padding-top: 40px;
}

ul.form li.issuer span.buttons input {
	display: block;
	float: none;
	margin-left: 0;
	margin-bottom: 10px;
}

ul.form li.issuer span.selected label {
	display: block;
	float: none;
	width: auto;
	margin-left: 0;
}

ul.form li.issuer span.selected select {
	margin-left: 0;
}

div.SendLinkGadget {
	padding-bottom: 10px;
}

div.SendLinkGadget p.erroneous {
	margin-left: 10px;
}

div.SendLinkGadget ul.form li label.erroneous {
	color: #ff0000;	
	font-weight: normal;
}

div.SendLinkGadget ul.form li img.captchaImage {
	display: inline;
	margin-left: 11px;
	margin-right: 11px;
	padding-top: 3px;
}

div.SendLinkGadget ul.form li button.newImage {
	float: none;
	position: relative;
	top: -7px;
	height: 22px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 95px;
}

div.SendLinkGadget ul.form li textarea {
	width: 243px;
	margin-top: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* No margin */

div.no-margin, ul.no-margin {
	margin-top: 0;
}


/* Special margin */

div.tab-margin {
	margin-top: 19px;
}


/* Wrong Style Detection */
/*
div.box div.box {
	background-color: red !important;
	voice-family: "Wrong style detected! Error: A div.box cannot follow a div.box again; Correction: Close the surrounding div.box first.";
}

div.content > div.box {
	background-color: yellow !important;
	voice-family: "Wrong style detected! Error: A div.box cannot follow a div.content directly; Correction: Place a div.full in between.";
}
*/

.hand {
	cursor: pointer;
}
